Red Hat Training

A Red Hat training course is available for Red Hat Enterprise Linux

Chapitre 26. Compilateur et outils

Multiple bogues pendant les démarrages à partir de SAN sur FCoE

De multiples bogues se sont produits dans l'implémentation actuelle du démarrage à partir du SAN (« Storage Area Network ») utilisant FCoE (« Fibre Channel over Ethernet »). Red Hat cible une future version de Red Hat Enterprise Linux 7 pour les correctifs de ces bogues. Pour une liste des bogues affectés et des solutions de contournement (lorsque disponible), veuillez contacter votre représentant du support technique de Red Hat.

Valgrind ne peut pas exécuter de programmes créée sur une version antérieure d'Open MPI

Red Hat Enterprise Linux 7.2 prend uniquement en charge la version 1.10 de l'interface binaire d'application (« application binary interface », ou ABI) Open MPI, qui est incompatible avec la version précédemment fournie de l'ABI Open MPI 1.6. Par conséquent, les programmes créés avec l'ancienne version d'Open MPI ne peuvent pas être exécutés sous Valgrind, y compris sur Red Hat Enterprise Linux 7.2. Pour contourner ce problème, veuillez utiliser la version Red Hat Developer Toolset de Valgrind pour les programmes liés à Open MPI version 1.6.